.version.mash_tun_crackers /* version checker */
{
	color: #0000E8;
	background-color: #4BDC7E;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #EFD79B;
}

#page_position_content
{
	padding-top: 7px;
	padding-bottom: 71px;
	width: 0.01px;
}

#u3608-14
{
	z-index: 8;
	width: 505px;
	min-height: 25px;
	background-color: transparent;
	font-size: 10px;
	margin-left: 16px;
	position: relative;
}

#u3605
{
	z-index: 2;
	width: 303px;
	background-color: transparent;
	margin-left: 39px;
	margin-top: 13px;
	position: relative;
}

#u3605_img
{
	padding-right: 1px;
}

#u3607-4
{
	z-index: 4;
	width: 354px;
	min-height: 205px;
	background-color: transparent;
	line-height: 1.4;
	text-align: left;
	font-size: 20px;
	color: #000000;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	margin-left: 16px;
	margin-top: 26px;
	position: relative;
}

#pu3609-11
{
	width: 0.01px;
	margin-left: -22px;
}

#u3609-11
{
	z-index: 22;
	width: 350px;
	min-height: 253px;
	background-color: transparent;
	line-height: 1.4;
	text-align: left;
	font-size: 18px;
	color: #000000;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 38px;
}

#u3607-2,#u3609-2,#u3609-4,#u3609-9
{
	padding-bottom: 9px;
}

#u3610
{
	z-index: 33;
	width: 413px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 416px;
}

#u3610_img
{
	padding-bottom: 32px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

